/*body*/
* { 
   font-family: "Helvetica", "sans-serif","Arial","微軟正黑體","Microsoft JhengHei","Heiti TC";
   }/* "verdana" in  chrome will reset font size */

body { 
 background: #002a38; /* Old browsers */
 /* IE9 SVG, needs conditional override of 'filter' to 'none' */
 font-size:9pt;
 color:#cccccc;
}

/*a*/
a {color:#cccccc;text-decoration:none}
a:hover {color:#ffffff}

.bold {font-weight:bold}

.f11pt { font-size:11pt}
.f10pt { font-size:10pt}
/*def*/

.deftxt {
  font-size:9pt;
  line-height:20px;
  letter-spacing:2px;
  text-align:justify;
  color:#ffffff;
} 

/*loading---------------------------------------------------------------------------------------------------------*/
.loadingbg {
 xbackground-image:url('../images/loadingbg.jpg');
 background-color:#002A38;
 position:absolute;
 z-index:999;
 width:100%;
 height:100%;
}


.loadingbox {
  font-size:9pt;
  color:#cccccc;
  font-family:Arial, Helvetica, sans-serif;	
  width:120px;
  line-height:24px;
}

.loading {
 background-image:url('../images/loading2.gif');
 background-repeat: no-repeat ;
 width:36px;
 height:36px;
 margin:auto;
 float:left
}

.skip {
 background-image: url(../images/alpha.png);
 width:100px;height:20px;color:#ffffff;text-align:center;
     line-height:20px;
     behavior: url(border-radius.htc)\9;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-bottom:30px;
    cursor:pointer
}

/*container---------------------------------------------------------------------------------------------------------*/
.container{
 width:1000px;
 height:660px;
 margin:auto;
}

/*header---------------------------------------------------------------------------------------------------------*/
.header {
 width:100%;
 height:80px;
 position:relative;
 overflow:hidden;
}
.header_logo {
 width:105px;
 height:80px;
 float:left;
 background-image:url('../images/logo_s.png');
 background-position:left bottom;
 background-repeat:no-repeat; 
 cursor:pointer;
 position:absolute;
 left:0px;
 bottom:10px;

}


/*menu*/
.header_menubox{
 position:absolute;
 right:0px;
 bottom:5px;
}

.menu_bg {
 background-image:url('../images/menu_bg.png');
 background-repeat:no-repeat;
 height:30px;
 width:100px;
 float:left;
}

.mbtn1 { background-position:0px 0px  }
.mbtn2 { background-position:-100px 0px  }
.mbtn3 { background-position:-200px 0px  }
.mbtn4 { background-position:-300px 0px  }
.mbtn5 { background-position:-400px 0px  }
.mbtn6 { background-position:-500px 0px  }


.menu_gw {
 background-image:url('../images/menu.png');
 background-repeat:no-repeat;
 height:30px;
 width:100px;
 cursor:pointer;
}




/*content-----------------------------------------------------------------------------------------------------------------*/
.content{
 width:1000px;
 height:550px;
 border:0px #ffffff solid;
 overflow:hidden;
 position:relative;
   -webkit-box-shadow: 0 0px 5px #000000; 
   -moz-box-shadow: 0 0px 5px #000000; 
   box-shadow: 0 0px 5px #000000;
 background:#000000;
}

.oki_slider_lr{
 width:1000px;
 height:550px;
 position:relative;
 overflow:hidden;
 border:0px #ffffff solid;
}

.oki_slider_pager {
  position:absolute;
  top:0px;
  height:550px;
  width:490px;
  cursor:pointer;
}

.pager_l {
 background-image:url('../images/pager_l.png');
 background-repeat:no-repeat;
 width:44px;
 height:58px;
 position:absolute;
 left:0px;
 top:200px;
 cursor:pointer;
}

.pager_r {
 background-image:url('../images/pager_r.png');
 background-repeat:no-repeat;
 width:44px;
 height:58px;
 position:absolute;
 right:0px;
 top:200px;
 cursor:pointer;
}

.submenu_box{
 background-image:url('../images/alpha.png');
 width:1000px;
 height:40px;
 top:0px;
 position:absolute;
 line-height:40px;
}

.submenu_box a {
  color:#aaddff;
  font-size:10pt;
  padding:0px 5px;
}
.submenu_box a:nth-child(1){
  padding-left:0px;
}

.submenu_box a:hover {
  color:#ffffff;
}

.text_title1 {
  color:#aaddff;
  font-weight:bold;
  font-size:12pt;
}


.text_box{
 width:403px;
 height:212px;
 top:320px;
 right:0px;
 position:absolute;
 overflow:hidden;
}

.text_bg{
 width:380px;
 height:212px;
 background-image:url('../images/alpha.png');
 float:left;
}

.text_roombg{
 background-image:url('../images/alpha_b.png');
 float:left;
}


.text_cont{
 margin-top:80px;
 width:300px;
 float:right;
 margin: 90px 10px 0px 0px;
}


.tpager {
  background-image:url('../images/txt_pager.png');
  width:23px;
  height:212px;
  background-repeat:no-repeat;
  display:block;
  float:left;
  cursor:pointer;
}

.tpager_l{
  background-position:0px 0px;
}
.tpager_r{
  background-position:-23px 0px;
}



.btn_close {
  background-image:url('../images/btn_close.jpg');
  width:32px;
  height:32px;
  display:block;
  -webkit-box-shadow: 0 0px 3px #000000; 
  -moz-box-shadow: 0 0px 3px #000000; 
  box-shadow: 0 0px 3px #000000;
  behavior: url(border-radius.htc)\9;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  cursor:pointer;
}


.fac_items div{
 width:183px;
 height:30px; 
 float:left;
 xdisplay:inline-block;
 color:#ffffff;
 font-size:9pt;
 border:0px #ffffff solid ;
 margin:0px;
}

.news_listbox{
  height:440px;
}

.news_row {
 clear:both;
 padding-top:10px;
 min-height:11px;
}
.news_row .mark{
 width:20px;
 text-align:right;
 float:left
}
.news_row .title{
 width:270px;
 float:left;
}

.room_title {
 font-size:11pt;
 color:#aaddff;
 font-weight:bold;
}

.room_bed {
 font-size:9pt;
}

.room_infoswh {
 position:absolute;
 top:65px;
 left:10px;
 cursor:pointer;
}
.room_infoswh:hover {
 color:#ffffff;
}

.room_title_box{
 margin:10px;
}
.room_fac_box {
 position:absolute;
 top:15px;
 right:10px;
}
.room_fac_box img{
 cursor:pointer;
 margin-left:5px;
 border:1px #333333 solid;
 -webkit-box-shadow: 0 0px 3px #000000; 
 -moz-box-shadow: 0 0px 3px #000000; 
 box-shadow: 0 0px 3px #000000;
}


.room_info {
 margin-left:20px;
 margin-top:20px;
}
.room_info div{
 width:140px;
 float:left;
 letter-spacing:0px;
 font-size:9pt;
 text-align:left;
}



/*footer------------------------------------------------------------------------------------------------------------------*/
.footer {
 width:100%;
 height:40px;
 overflow:hidden;
 position:relative;
}
.footer .fb{
 position:absolute;
 left:0px;
 top:3px; 
}
.footer .contact{
 position:absolute;
 left:90px;
 top:6px;
 font-size:9pt
}
.footer .auth{
 position:absolute;
 right:0px;
 top:6px;
}


